<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head><link rel="stylesheet" type="text/css" href="style.css" /><script type="text/javascript" src="highlight.js"></script></head><body><pre><span class="hs-comment">-- TODO: Re-export types in these submodules instead of Simple.hs</span><span>
</span><span id="line-2"></span><span class="hs-keyword">module</span><span> </span><span class="hs-identifier">SDL.GPU.Simple.RendererSetup</span><span> </span><span class="hs-keyword">where</span><span>
</span><span id="line-3"></span><span class="hs-comment">-- TODO: All of this</span><span>
</span><span id="line-4"></span></pre></body></html>